<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 * Description of GrowthBidBlockExpertRecordFinish
 *
 * @author user
 */
class GrowthBidBlockExpertRecordFinish  extends GrowthBidRecord {
    public function __construct($table='growth_bid_block_expert_record_finish') {
            parent::__construct($table);
    }
    public function save($fieldData) {}
}
